Hi, I'm trying to install vmware tools but all i get is this message in the console:

./vmware-install.pl
The following VMware kernel modules have been found on your system that were
not installed by the VMware Installer. Please remove them then run this
installer again.

vmhgfs
vmblock
vmxnet
vmci
vmmemctl

I.e. - 'rm /lib/modules/2.6.27.19-3.2-pae/misc/<ModuleName>.{o,ko}'

Execution aborted.
------------------------------------------------------
I have an iMac and Vmware Fusion with Opensuse 11.1

Could anybody tell me what to do?

Thanks!